<template>
  <image
    src="https://6c6f-lowcode-6gzlaqs9e1bbd9c1-1325462268.tcb.qcloud.la/muban/%E5%B0%8F%E7%A8%8B%E5%BA%8F-%E7%99%BB%E5%BD%95%E6%B5%B7%E6%8A%A5.jpeg?sign=6edb65e761a2d01c1427aed47a7a2d74&t=1730958952"
    alt=""
    class="start_img" />
</template>

<script>
export default {
  mounted() {
    wx.hideTabBar()
    setTimeout(() => {
      this.$tab.redirectTo('/pages/login')
    }, 2000)
  }
}
</script>

<style scoped>
.start_img {
  width: 100%;
  height: 100vh;
}
</style>
